AUTOCLEAR 0
STARTUP \SYSTEM\PROGRAMS\starter
WINDOWMODE COLOR16MU
ABSOLUTEFADING
NOREDRAWSTORING

SCR_WIDTH1 176
SCR_HEIGHT1 208
SCR_ROTATION1 0
SCR_TWIP_WIDTH1 1984
SCR_TWIP_HEIGHT1 2324

SCR_WIDTH2 176
SCR_HEIGHT2 208
SCR_ROTATION2 0
SCR_WINDOWMODE2 COLOR64K
SCR_TWIP_WIDTH2 1984
SCR_TWIP_HEIGHT2 2324